[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.GetColumnReadonly

Returns True if the column is marked as ReadOnly.

## Declaration

Source position: grids.pas line 1093

`protected function TCustomGrid.GetColumnReadonly(`
`Column: Integer`
`):Boolean;`

## Arguments

`Column` |  | Column number examined in the method.

## Function result

Returns True if the column is marked as ReadOnly.